<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-inc>
<pub id="RM01L0TL">
<servcat id="42">
<name>ไฟฟ้าตัวถัง</name>
<section id="1001A_S0001" variety="S0001">
<name>ไฟส่องสว่าง </name>
<ttl id="1001A_S0001_72QXZ_T0018" variety="T0018">
<name>ชุดไฟหน้า </name>
<para id="RM000000RJV004X" category="A" type-id="8000E" name-id="LI13R-01" from="200510">
<name>การประกอบกลับ </name>
<subpara id="RM000000RJV004X_01" type-id="01" category="01">
<s-1 id="RM000000RJV004X_01_0004" proc-id="RM01L0EL__00000BU00000">
<ptxt>ติดตั้งหลอดไฟหน้าเบอร์ 1 (รุ่นที่มีระบบไฟหน้าแบบ HID) </ptxt>
<content1 releasenbr="1">
<figure>
<graphic graphicname="E123414" width="2.775699831in" height="1.771723296in"/>
</figure>
<s2>
<ptxt>ติดตั้งหลอดไฟหน้าเบอร์ 1 </ptxt>
</s2>
<s2>
<ptxt>ล็อคสปริงยึดโดยขยับในทิศทางตามลูกศรชี้ ดังภาพ </ptxt>
<figure>
<graphic graphicname="E123413" width="2.775699831in" height="1.771723296in"/>
</figure>
</s2>
<s2>
<ptxt>หมุนเบ้าหลอดไฟของคอมพิวเตอร์ควบคุมไฟส่องสว่างในทิศทางตามลูกศรชี้ ดังภาพ เพื่อติดตั้งเบ้าหลอดไฟ </ptxt>
<figure>
<graphic graphicname="E123411" width="2.775699831in" height="1.771723296in"/>
</figure>
</s2>
<s2>
<ptxt>ติดตั้งฝาครอบเบ้าหลอดไฟ </ptxt>
<figure>
<graphic graphicname="E123409" width="2.775699831in" height="1.771723296in"/>
</figure>
</s2>
</content1>
</s-1>
<s-1 id="RM000000RJV004X_01_0005" proc-id="RM01L0EL__00000BV00000">
<ptxt>ติดตั้งหลอดไฟหน้าเบอร์ 1 (รุ่นที่ไม่มีระบบไฟหน้าแบบ HID) </ptxt>
<content1 releasenbr="1">
<s2>
<ptxt>ติดตั้งหลอดไฟหน้าเบอร์ 1 </ptxt>
<figure>
<graphic graphicname="E124577" width="2.775699831in" height="1.771723296in"/>
</figure>
</s2>
<s2>
<ptxt>ล็อคสปริงยึดโดยขยับในทิศทางตามลูกศรชี้ ดังภาพ </ptxt>
<figure>
<graphic graphicname="E124576" width="2.775699831in" height="1.771723296in"/>
</figure>
</s2>
<s2>
<ptxt>ติดตั้งฝาครอบเบ้าหลอดไฟ </ptxt>
<figure>
<graphic graphicname="E124574" width="2.775699831in" height="1.771723296in"/>
</figure>
</s2>
</content1>
</s-1>
<s-1 id="RM000000RJV004X_01_0002" proc-id="RM01L0EL__00000BS00000">
<ptxt>ติดตั้งหลอดไฟเลี้ยวหน้า </ptxt>
<content1 releasenbr="1">
<figure>
<graphic graphicname="E123404" width="2.775699831in" height="1.771723296in"/>
</figure>
<s2>
<ptxt>ติดตั้งหลอดไฟเลี้ยวหน้าเข้ากับเบ้าหลอดไฟ </ptxt>
</s2>
<s2>
<ptxt>หมุนเบ้าหลอดไฟเลี้ยวหน้าและหลอดไฟในทิศทางตามลูกศรชี้ ดังภาพ เพื่อติดตั้งเบ้าหลอดไฟเลี้ยวหน้าและหลอดไฟ </ptxt>
<figure>
<graphic graphicname="E123403" width="2.775699831in" height="1.771723296in"/>
</figure>
</s2>
</content1>
</s-1>
<s-1 id="RM000000RJV004X_01_0003" proc-id="RM01L0EL__00000BT00000">
<ptxt>ติดตั้งหลอดไฟหรี่ </ptxt>
<content1 releasenbr="1">
<s2>
<ptxt>ติดตั้งหลอดไฟหรี่เข้ากับเบ้าหลอดไฟ </ptxt>
<figure>
<graphic graphicname="E123407" width="2.775699831in" height="1.771723296in"/>
</figure>
</s2>
<s2>
<ptxt>หมุนเบ้าหลอดไฟหรี่และหลอดไฟในทิศทางตามลูกศรชี้ ดังภาพ เพื่อติดตั้งเบ้าหลอดไฟหรี่และหลอดไฟ </ptxt>
<figure>
<graphic graphicname="E123406" width="2.775699831in" height="1.771723296in"/>
</figure>
</s2>
</content1>
</s-1>
</subpara>
</para>
</ttl>
</section>
</servcat>
</pub>
</tmc-service-inc>